import Title from "@/components/Title";
import Stack from "react-bootstrap/Stack";

export default function TitleItem({
  title,
  titleColor,
  text,
}: {
  title: string;
  titleColor: string;
  text: string;
}) {
  return (
    <Stack gap={2}>
      <Title title={title} titleColor={titleColor} />
      {text}
    </Stack>
  );
}
